﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10063</returnedtypecode>
  <savedqueryid>{e3a1f304-2fb2-49e3-bf7a-d262b965f46a}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10063" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_dataentryformid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_name</column>
      <column>createdon</column>
      <ascend>a422_name</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dataentryform">
        <attribute name="a422_dataentryformid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="1" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Inactive Data Entry Forms" languagecode="1033" />
  </LocalizedNames>
</savedquery>